On 06/05/2010 11:13 PM, Gilles Chanteperdrix wrote:
> Wolfgang Grandegger wrote:
>> On 06/05/2010 07:38 PM, Gilles Chanteperdrix wrote:
>>> P.B.Cheblakov wrote:
>>>> I'vу merged fixes from Wolfgang for Kconfig and for warnings in this 
>>>> patch and tested it
>>> Thanks, but it seems we still have a few build issues:
>>> - the PCI IDs used by this patch are not available in old kernels
>>
>> OK, this can to be fixed with some "ifndef ..." lines. What kernel did
>> make problems?
> 
> http://sisyphus.hd.free.fr/~gilles/bx

OK.

>>> - the I-pipe patches no longer apply on some stable releases.
>>
>> I don't understand this issue? What does it have to do with this driver?
> 
> Nothing. It simply showed up at the same time because I had not run the
> build test for some time.

Hm, the error message is quite clear:

prepare-kernel.sh: Unable to patch kernel 2.6.33.5 with 
adeos-ipipe-2.6.33.4-powerpc-2.9-01.patch

But it's dissappointing that a successive extraversion breaks the patch.

Wolfgang.


_______________________________________________
Xenomai-core mailing list
Xenomai-core@gna.org
https://mail.gna.org/listinfo/xenomai-core

Reply via email to